RubyGems Navigation menu

autotest-images 0.0.4

Gemified version of the DoomGuy script, expanded to allow the easy change of the images used in the form of 'image packs'

Gemfile
          gem 'autotest-images', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install autotest-images -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • David Workman

Owners:

Total downloads 14,441

For this version 2,033

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - February 28, 2010 (6.5 KB)
  2. 0.0.6 - December 11, 2009 (6.5 KB)
  3. 0.0.5 - December 11, 2009 (6.5 KB)
  4. 0.0.4 - December 11, 2009 (6.5 KB)
  5. 0.0.3 - December 11, 2009 (6.5 KB)
Show all versions (7 total)

Development Dependencies: